/*CSS Import for google fonts*/
@import url(http://fonts.googleapis.com/css?family=Bree+Serif);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600italic,600,400italic,300italic,700italic,800&subset=latin,cyrillic-ext);
body{
	font-family:'Open Sans', sans-serif;
	overflow-x: hidden;
}
/* Common Utilities Classes*/
.floatRight{
	float: right !important;
}
.floatLeft{
	float: left !important;
}
.alignLeft{ 
	float: left !important;
	margin-right: 20px;
}
.alignRight{
	float: left !important;
	margin-left: 20px
}
.sticky{
	position: fixed ;
	top: -2px;
	margin:0 auto !important;
	width: 100%;
	z-index: 99999
}


video#bgvid { 

position: fixed; right: 0; bottom: 0;

min-width: 100%; min-height: 100%;

width: auto; height: auto; z-index: -100;

background: url(polina.jpg) no-repeat;

background-size: cover; 

}


h1.home{
	font-family: 'Bree Serif', sans-serif;
	font-size: 46px !important;
	color: #fff;
	margin: 30px auto 0;
	text-align: center
}
.img_man{
	margin-bottom: -150px;
	text-align: center;
}
.img_man img{
	margin: 50px auto 0
}
/*HEADER*/
header{
	/*background: url('../images/topbanner.png') no-repeat -50% -5px;
	background-size: 100%;*/
	min-height: 790px;
	overflow: hidden;
	margin-top: 40px;
}

header > img#header-banner
{
	z-index: -10;
	position: absolute;
	top: 0px;
}

body.about header > img#header-banner
{
	top: 100px;
}
a.areyoumember:link,
a.areyoumember:visited{
	border-radius: 5px;
	display:block;
	margin-bottom: 10px;
	background-color: #c80d22;
	color: #fff;
	padding: 5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px
}
a.areyoumember:hover{
	text-decoration: none
}
a.whoarewe_button:link,
a.whoarewe_button:visited{
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 5px;
	color: #fff;
	display: block;
	font-family: Open Sans;
	font-size: 18px;
	font-weight: 600;
	margin: 25px;
	padding: 10px;
	text-align: center;
}
a.whoarewe_button:hover{
	text-decoration: none
}
body.about header{
	/*background: url('../images/aboutheader.png') no-repeat top left !important;
	background-size: 100% !important;*/
	min-height: 550px
}

body.about.login header {
  min-height: 20px;
}
/* Breadcumb*/
.block_breadcumb{
	background: #f1f1f1;
	min-height: 20px;
	padding: 20px 0
}
ul.B_crumbBox{
	padding: 0;
	margin:0
}
ul.B_crumbBox li{
	list-style: none;
	display: inline;
}
ul.B_crumbBox li a{
	font-family: 'Open Sans',sans-serif;
	font-size: 13px;
	color: #000
}
/*Navigation*/
ul.nav{
	padding: 0;
	margin: 0;
	float: right
}
ul.nav li{
	display: inline-block;
	
}
ul.nav li a:link,ul.nav li a:visited{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #301515;
	font-weight: bold;
	padding: 5px 10px;
	display: block;
	position: relative
	
}

body.home ul.nav li a:link,
body.home ul.nav li a:visited,
body.pd ul.nav li a:link,
body.pd ul.nav li a:visited{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
	display: block;
	position: relative
	
}

body.home ul.nav li a:hover,
body.pd ul.nav li a:hover{
	color: #000;	
}

ul.nav li a.has-submenu:hover{
	background-color: #f1f1f1 !important;
	border-radius: 5px 5px 0 0;	
	color: #000;	
}

ul.nav li a:hover{
	background-color: transparent !important;
}
ul.nav li a:focus{
	background-color: transparent !important 
}

ul.nav li.active a{
	border-bottom: 3px solid #c80d22
}
ul.nav li.active:hover a{
	border-bottom: 0
}
ul.nav li.last a{
	padding-right: 0 !important
}

ul.nav li ul{
	display: none
}

ul.nav li:hover ul.submenu{
	position:absolute;
	left: auto;
	top: 30px;
	margin:0;
	padding:0px 0px 10px 0;
	display:block;
	width: 200px;
	background-color: #f1f1f1;
	border-radius:0 5px 5px 5px;
	z-index: 999
}
ul.nav li:hover ul.submenu li{
	display:table-row;
	padding: 5px 0
}

ul.nav li:hover ul.submenu li a:link,
ul.nav li:hover ul.submenu li a:visited{
	display: block;
	padding: 5px 10px !important;
	color: #000
}

.navbar-toggle {
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px;
  float: right;
  margin-bottom: 8px;
  margin-right: 15px;
  margin-top: -40px !important;
  padding: 9px 10px;
  position: relative;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #c80d22 !important;
}

.navbar-toggle .icon-bar {
  background: none repeat scroll 0 0 #c80d22;
  border-radius: 1px;
  display: block;
  height: 2px;
  width: 22px;
}
/*Content- whoarewe block*/
.block_whoarewe {
  background-color: #4d4d4d;
  margin-bottom: 0px;
  margin-top: -130px;
  opacity: 0.8;
  padding: 20px 0;
}

.block_whoarewe .description_text{
	font-family: 'Bree Serif', sans-serif;
	font-size: 32px;
	color: #fff;
	text-align: center
}

.block_whoarewe img{
	margin: 20px auto 0 auto
}

/*Content- whoareyou block*/
.block_whoareyou {
	padding-top: 20px;
	background-color: #fff;
}
.block_whoareyou .panel-heading{
	font-family: 'Bree Serif', sans-serif;
	font-size: 32px;
	color: #c80d22;
	text-align: center	
}

.block_whoareyou hr{
	border-color: #000;
	margin-top: 35px
}

/*Tabs*/
ul.nav-tabs{
	padding:0;
	margin:0;
	border: none;
	clear: both
}

ul.nav-tabs li{
	display: inline-table;
	list-style: none;
	border: none !important;
	width: 20%;
}
ul.nav-tabs li a{
	display: block;
	max-width: 100%;
	height: 80px;
	background-color: #e0e0e0;
	border: none !important;
	color: #333;
	padding: 20px 25px;	
	border-right: 1px solid #fff;
	font-family: 'Bree Serif', sans-serif;
	font-size: 20px;
	line-height: 20px;
	text-align:center;
	border-radius: 0 !important	
}
ul.nav-tabs li a:hover{
	text-decoration: none
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #c80d22 !important;
    color: #fff !important;
    font-weight: bold ;
    font-size: 20px;
    cursor: default;
	text-decoration: none
}
div.tab-content{
	padding: 20px 10px;
	clear: both !important
}
div.tab-pane{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300
}
div.tab-pane p,
div.tab-pane ul li{
	margin: 0 0 10px 37%
}
div.tab-pane p.textRed{
	color: #bb0217;
	font-size: 18px;
	font-weight: 600
}
div.tab-pane.active img{
	margin-top: 35px
}
button.btn-red{
	background-color: #c80d22;
	border: none;
	font-family: 'Bree Serif'
}

button.btn-red:hover{
	background-color: #d70e25;
	border: none;
	font-family: 'Bree Serif'
}
/*Two column Block */
.block_twocolumn{
	padding: 20px 0;
	background-color: #fff;
}

.block_twocolumn h2{
	font-family: 'Bree Serif', sans-serif;
	font-size: 32px;
	color: #c80d22;
	text-align: left		
}

.block_twocolumn.contact h2{
	text-align:center
}

.block_twocolumn p{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px	
}

.block_twocolumn .column-left{
	margin-right: 20px
}

.block_twocolumn .column-right{
	margin-left: 20px
}
/*Services Block */
.block_services .panel-heading{
	font-family: 'Bree Serif', sans-serif;
	font-size: 32px;
	color: #fff;
	text-align: center	
}

.block_services hr{
	border-color: #fff;
	margin-top: 35px
}

.block_services{
	background-color: #c80d22;
	padding: 30px 0 60px;
}

.block_services .content-box{
	font-family: 'Bree Serif', sans-serif;
	font-size: 20px;
	color: #fff;
	text-align: center 	
}

.block_services .content-box span {
  background-color: #fff;
  border-radius: 50%;
  color: #c80d22;
  display: block;
  font-family: "Open Sans",sans-serif;
  font-size: 36px;
  height: 100px;
  margin: 0 auto;
  padding-top: 25px;
  text-align: center;
  vertical-align: middle;
  width: 100px;
}

.block_services .content-box img{
	margin: 0 auto !important
}
.block_services .content-box p{
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}
.block_services .content-box p a.learnmore:link,
.block_services .content-box p a.learnmore:visited{
	clear: both;
	display: block;
	padding: 12px 15px;
	border: 1px solid #fff;
	width: 120px;
	margin: 10px auto;
	color: #fff;
	border-radius: 5px	
}
.block_services .content-box p a.learnmore:hover{
	background-color: #fff !important;
	color: #c80d22 !important;
	text-decoration: none
}

.service-content{
	padding: 30px 0;
	background-color: #fff !important;
}

.service-content h2{
	font-family: 'Bree Serif', sans-serif;
	font-size: 36px;
	color: #c80d22;
	text-align: left	
}

.service-content-inner{
	margin-top: 25px
}

.service-content-inner.column-left{
	margin-right: 15px
}

.service-content-inner.column-right{
	margin-left: 15px
}

.service-content-inner h3{
	font-family: 'Bree Serif', sans-serif;
	font-size: 24px;
	color: #333;
	text-align: center	
}

.service-content-inner span {
  background-color: #c80d22;
  border-radius: 50%;
  color: #fff;
  display: block;
  font-family: "Open Sans",sans-serif;
  font-size: 40px;
  height: 100px;
  margin: 0 auto;
  padding-top: 20px;
  text-align: center;
  vertical-align: middle;
  width: 100px;
}

.service-content-inner p{
  font-family: "Open Sans",sans-serif;
  font-size: 14px;
  text-align: center
}

.service-content-inner a.areyoumember:link,
.service-content-inner a.areyoumember:hover{
	font-size: 16px;
	margin: 0 auto 60px !important;
	padding: 5px 30px;
	width: 180px;
	text-align:center
}

body.international .column-right,
body.international .column-right h2{
	text-align: right
}

body.international .column-right ul li{
	border-bottom: 1px solid #e5e5e5;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
	list-style: none;
	margin-top: 3px
}
.carousel-control {
  bottom: 0;
  color: #888888;
  font-size: 16px;
  height: 40px !important;
  left: 0;
  opacity: 0.5;
  position: absolute;
  text-align: center;
  text-shadow: none !important;
  background-color: #f5f5f5 !important;
  top: 0;
  width: 40px !important;
}

.carousel-control:hover{
  text-shadow: none !important;
  background-color: #f5f5f5 !important; 
  background-image: none !important; 
  color: #888888 !important;	
}
.carousel-control.left,
.carousel-control.right{
  background-color: #f5f5f5 !important;
  background-image: none !important;
  top: 50% !important;
}

.carousel-control.left {
  background-color: #f5f5f5 !important;
  color: #888888;
  font-size: 18px;
  left: 85% !important;
  padding-top: 7px;
  width: 40px !important;
  broder-radius: 3px
}

.carousel-control.right {
  background-color: #f5f5f5 !important;
  color: #888888;
  font-size: 18px;
  padding-top: 7px;
  width: 40px !important;
  broder-radius: 3px
}

.block_testimonial{
	padding: 35px 0
}

div.testimonial-content{
	border: 1px solid #e5e5e5;
    font-family: "Open Sans",sans-serif;	
    font-size: 14px;
	list-style: none;
	max-width: 100%;
	padding: 10px 30px;
	border-radius: 5px;
	margin-top: 3px;
	font-style: italic	
}

/*.testimonial-content { 
position: relative;  
} 

.testimonial-content:after, 
.testimonial-content:before { 
top: 100%; 
left: 50%; 
border: solid transparent; 
content: " "; 
height: 0; 
width: 0; 
position: absolute; 
pointer-events: none; 
} 
.testimonial-content:after { 
border-color: rgba(136, 183, 213, 0); 
border-top-color: #88b7d5; 
border-width: 40px; 
margin-left: -40px; 
} 

.testimonial-content:before { 
border-color: rgba(194, 225, 245, 0); 
border-top-color: #c2e1f5; 
border-width: 46px; 
margin-left: -46px; 
}*/
.testimonial-meta{
  margin-left: 15px
}
div.item h4 {
  background: url("../images/bottomarrow.png") no-repeat scroll 70px 1px rgba(0, 0, 0, 0);
  color: #c80d22;
  font-family: "Open Sans",sans-serif;
  font-style: normal;
  margin-top: -10px;
  padding-top: 50px;
  text-align: left;
}

div.item p{
	font-family: "Open Sans",sans-serif;
	font-style: italic;
	text-align: left
}
/* Block Membership Resources*/
.block_membership_resources{
	padding: 30px 0;
	background-color: #fff
}
.block_membership_resources .panel-heading{
	font-family: 'Bree Serif', sans-serif;
	font-size: 32px;
	color: #c80d22;
	text-align: left	
}
.block_membership_resources h3{
	font-family: 'Bree Serif', sans-serif;
	font-size: 18px;
	color: #4c4c4c;
	text-align: center
}

.block_membership_resources .content-box{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #4c4c4c;
	text-align: center;
	padding: 25px 0 	
}

.block_membership_resources .content-box p a.learnmore:link, 
.block_membership_resources .content-box p a.learnmore:visited {
  border: 1px solid #c80d22;
  border-radius: 5px;
  clear: both;
  color: #c80d22;
  display: block;
  margin: 10px auto;
  padding: 12px 15px;
  width: 120px;
}

.block_membership_resources .content-box p a.learnmore:hover{
	background-color: #c80d22;
	color: #fff;
	text-decoration: none	
}

.block_membership_resources .content-box img{
	margin: 0 auto
}


.content-box.video,
.content-box.video h3{
	text-align: left !important
}
.content-box.video h3{
	color: #c80d22;
}
.content-box iframe{
	width: 85% !important
}

.block_membership_resources .content-box span.service-icon {
  background-color: #c80d22;
  border-radius: 50%;
  color: #fff;
  display: block;
  font-family: "Open Sans",sans-serif;
  font-size: 40px;
  height: 100px;
  margin: 0 auto;
  padding-top: 20px;
  text-align: center;
  vertical-align: middle;
  width: 100px;
}
/*Form*/
form#contactform input[type="text"]{
	width:100%;
	height: 30px;
	border:1px solid #cccccc;
	margin:10px 0;
    font-family: 'Open Sans',sans-serif;
	border-radius: 5px;
}
form#contactform textarea{
	width:100%;
	height: 150px;
	border:1px solid #cccccc;
	margin:10px 0;
	font-family: 'Open Sans',sans-serif;	
	border-radius: 5px;
}
form#contactform button[type="submit"] {
  -moz-user-select: none;
  background: linear-gradient(to right, #c80d22 0%, #c80d22 50%, #c80d22 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 0 none;
  border-radius: 4px;
  color: #ffffff;
  cursor: pointer;
  width: 100%;
  font-family: 'Open Sans',sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 5px 10px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  margin: 0 auto !important
}
div#sendmessage{
	display: none
}
div.validation{
	font-family: 'Open Sans',sans-serif;
	font-size: 11px;
	color:#c80d22
}
div.company_address{
	font-family: 'Open Sans',sans-serif;
	font-size: 12px;
	color:#000;
	margin-top: 10px
}

p.other-contact{
	text-align: center
}
p.other-contact span{
	margin: 30px 0 40px 0;
	display: inline-block;
	font-size: 16px
}

p.other-contact span i{
	color: #4299dc
}

div.social_buttons.contact-main {
  clear: right !important;
  margin: 0 auto 30px;
  width: 230px;
}
/* Login Part*/
div.loginForm{
	width: 40%;
	margin: 0 auto
}
div.loginForm legend{
	display: none
}
div.loginForm label{
	display: block;
	clear:both
}
div.loginForm label input[type="text"],
div.loginForm label input[type="password"]{
	width:100%;
	height: 30px;
	border:1px solid #cccccc;
	margin:5px 0;
    font-family: 'Open Sans',sans-serif;
	display: block
}

div.loginForm input[type="submit"] {
  -moz-user-select: none;
  background: linear-gradient(to right, #c80d22 0%, #c80d22 50%, #c80d22 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 0 none;
  border-radius: 4px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  float: right;
  font-family: 'Open Sans',sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 5px 10px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}
/* Footer */
.footer{
	padding: 30px 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #000;
	text-align: left;
	background-color: #f8f8f8;
}

ul.footer_nav{
	padding: 0;
	margin: 0
}

ul.footer_nav li{
	display: block;
	list-style: none
}

ul.footer_nav li a:link,
ul.footer_nav li a:visited{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #000
}

.footer h4{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: bold
}
.social_buttons {
	clear: right !important
}
.social_buttons img{
	display: inline;
	margin-right: 8px;
	margin-top: 8px;
	
}
.privacy{
	margin-top: 20px;
}

/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 1280px){
	body.about header{
		min-height:440px
	}
	h1.home{
		margin-top: 200px;
	}
	.block_whoarewe {
	  background-color: #4d4d4d;
	  margin-top: -210px;
	  opacity: 0.8;
	  padding: 20px 0;
	}	
	video#bgvid { 
	
	position: fixed; right: 0; bottom: 10px;
	
	min-width: 100%; min-height: 100%;
	
	width: auto; height: auto; z-index: -100;
	
	background: url(polina.jpg) no-repeat;
	
	background-size: cover; 
	
	}
}



@media only screen and (min-width: 960px) and (max-width: 1279px){
video#bgvid { 
bottom: 180px
}
header {
  min-height: 460px;
  padding-top: 20px;
}	

body.about header {
  min-height: 350px;
}
h1.home {
  color: #fff;
  font-family: "Bree Serif",sans-serif;
  font-size: 32px !important;
  margin: 150px auto 0;
  text-align: center;
}
.img_man {
  height: 400px;
  margin-bottom: -150px;
  text-align: center;
}
.img_man img {
  margin: 20px auto 0;
  max-height: 100%;
}	
.block_whoarewe .description_text {
  color: #fff;
  font-family: "Bree Serif",sans-serif;
  font-size: 24px;
  margin-top: 10px;
  text-align: center;
}
.block_whoarewe {
  background-color: #4d4d4d;
  margin-top: 0px;
  opacity: 0.8;
  padding: 20px 0;
}	
ul.nav-tabs li a {
  background-color: #e0e0e0;
  border: medium none !important;
  border-radius: 0 !important;
  color: #333;
  display: block;
  font-family: 'Bree Serif',sans-serif;
  font-size: 13px !important;
  height: 60px;
  max-width: 100%;
  padding: 10px 15px ;
  text-align: center;
}

ul.nav li a:link,
ul.nav li a:visited{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: bold;
	padding: 5px;
	display: block;
	position: relative
	
}

body.home ul.nav li a:link,
body.home ul.nav li a:visited,
body.pd ul.nav li a:link,
body.pd ul.nav li a:visited{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	padding: 5px;
	display: block;
	position: relative
	
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #c80d22 !important;
  color: #fff !important;
  cursor: default;
  font-size: 13px;
  font-weight: bold;
}
}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
h1.home {
  color: #c80d22;
  font-family: "Bree Serif",sans-serif;
  font-size: 32px !important;
  margin: 30px auto 0;
  text-align: center;
}	
header {
  min-height: 290px !important;
  padding-top: 20px;
}	
.img_man {
  height: 200px;
  text-align: center;
}
.img_man img {
  margin: 20px auto 0;
  max-height: 100%;
}
.block_whoarewe {
  background-color: #4d4d4d;
  margin-top: 0px;
  opacity: 0.8;
  padding: 20px 0;
}
.block_whoarewe .description_text {
  color: #fff;
  font-family: 'Bree Serif',sans-serif;
  font-size: 24px;
  text-align: center;
}
a.whoarewe_button:link, a.whoarewe_button:visited {
  font-size: 14px !important;
}   	
ul.nav-tabs li a {
  background-color: #e0e0e0;
  border: medium none !important;
  border-radius: 0 !important;
  color: #333;
  display: block;
  font-family: 'Bree Serif',sans-serif;
  font-size: 14px;
  line-height: 15px;
  height: 60px;
  max-width: 100%;
  padding: 10px 15px;
  text-align: center;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #c80d22 !important;
  color: #fff !important;
  cursor: default;
  font-size: 14px;
  font-weight: bold;
}	
}



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {
video#bgvid { 
bottom: 150px
}	
header {
  min-height: 250px !important;
  padding-top: 20px;
}	
body.home header {
  min-height: 100px !important;
  padding-top: 20px;
}

body.about header {
  min-height: 160px !important;
  padding-top: 20px;
}
body.about header > img#header-banner
{
	top: 115px;
}
h1.home {
  color: #fff;
  font-family: 'Bree Serif',sans-serif;
  font-size: 24px !important;
  margin: 10px auto 0 !important;
  text-align: center;
} 
a.areyoumember{
	display: none
}
.img_man{
	display: none
}
.block_whoarewe {
  background-color: #4d4d4d;
  margin-top: 7px;
  opacity: 0.8;
  padding: 20px 0;
}

.block_whoarewe .description_text{
	font-size:24px
}
 
.navbar-collapse {
  background: none repeat scroll 0 0 #454847;
  max-height: 340px;
  overflow-x: visible;
  padding-left: 0!important ;
  padding-right: 0!important;
  width: 100%;
  margin: 0!important
}
ul.nav{
	width: 100%;
	margin-top: 30px;
}
ul.nav li{ 
  width: 100% !important; 
  text-align: left; 
  display: block !important; 
  position: static !important; 
  float: none !important; 
  margin: 0 auto !important;
  border-bottom: 1px solid #777a79 !important;
  padding-bottom: 5px !important;  
}
ul.nav li.last{
  border-bottom: none !important;
}
ul.nav li a:link, ul.nav li a:visited {
 color: #fff;
 display: block;
 float: none !important;
 height: 30px;
 letter-spacing: 0.02cm;
 margin-left: 20px;
 padding: 0 !important;
 width: 90%;
 font-weight: 300
}

ul.nav li.active,
ul.nav li.active a{
	border: none;
	background: #c80d22 !important
}
ul.nav li:hover{
	border-radius: 0;
	background: #c80d22 !important
}

ul.nav li a.has-submenu:hover{
	background-color: #c80d22 !important;
	border-radius: 0 ;	
	
}
ul.nav li:hover ul.submenu{
	position: relative !important;
	background-color: #c80d22 !important;
	top: 0px;
	width: 100%;
	height: auto	
}

div.tab-pane p{
	text-align: justify !important
}

div.tab-pane p button{
	margin:0 auto !important
}
.column-left, .column-right{
	margin:0 !important
}

.footer{
 padding: 30px 0;
 font-family: 'Open Sans', sans-serif;
 font-size: 13px;
 color: #000;
 text-align: center !important
}
.panel-group .panel {
  border-radius: 0px !important;
  margin-bottom: 0;
  border: none
}
.panel-default > .panel-heading {
  background-color: #e0e0e0;
  border: none;
  border-radius: 0 !important;
  color: #333;
}
.panel-title > a {
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600
}
.panel-body img{
	display: none !important
}
.panel-body {
  text-align: center;
}
}
